/* GLOBAL STYLES
-------------------------------------------------- */
/*=====================================================================================
================================* Fonts and body text *================================
==================================================================================== */


@font-face {
    font-family: 'Lubalin Graph';
    	 src: url('/fonts/lubalingraphstd-book-webfont.eot');
    	 src: url('/fonts/lubalingraphstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lubalingraphstd-book-webfont.woff') format('woff'),
         url('/fonts/lubalingraphstd-book-webfont.ttf') format('truetype'),
         url('/fonts/lubalingraphstd-book-webfont.svg#itc_lubalin_graph_stdbook') format('svg');
    font-weight: normal;

}

@font-face {
    font-family: 'Lubalin Graph';
    	 src: url('/fonts/lubalingraphstd-demi-webfont.eot');
    	 src: url('/fonts/lubalingraphstd-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lubalingraphstd-demi-webfont.woff') format('woff'),
         url('/fonts/lubalingraphstd-demi-webfont.ttf') format('truetype'),
         url('/fonts/lubalingraphstd-demi-webfont.svg#itc_lubalin_graph_stddemi') format('svg');
    font-weight: bold;

}

@font-face {
    font-family: 'Lubalin Graph Demi';
    	 src: url('/fonts/lubalingraphstd-demi-webfont.eot');
    	 src: url('/fonts/lubalingraphstd-demi-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/lubalingraphstd-demi-webfont.woff') format('woff'),
         url('/fonts/lubalingraphstd-demi-webfont.ttf') format('truetype'),
         url('/fonts/lubalingraphstd-demi-webfont.svg#itc_lubalin_graph_stddemi') format('svg');
    font-weight: bold;

}

@font-face {
    font-family: 'Helvetica Neue';
    	 src: url('/fonts/HelveticaNeue.eot');
    	 src: url('/fonts/HelveticaNeue.eot?#iefix') format('embedded-opentype'),
         url('/fonts/HelveticaNeue.woff') format('woff'),
         url('/fonts/HelveticaNeue.ttf') format('truetype'),
         url('/fonts/HelveticaNeue.svg#helvetica_neue') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'Helvetica Neue';
    	 src: url('/fonts/HelveticaNeue-Bold.eot');
    	 src: url('/fonts/HelveticaNeue-Bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/HelveticaNeue-Bold.woff') format('woff'),
         url('/fonts/HelveticaNeue-Bold.ttf') format('truetype'),
         url('/fonts/HelveticaNeue-Bold.svg#helvetica_neue_bold') format('svg');
    font-weight: bold;  
}

@font-face {
    font-family: 'Helvetica Neue Medium';
    	 src: url('/fonts/HelveticaNeue-Medium.eot');
    	 src: url('/fonts/HelveticaNeue-Medium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/HelveticaNeue-Medium.woff') format('woff'),
         url('/fonts/HelveticaNeue-Medium.ttf') format('truetype'),
         url('/fonts/HelveticaNeue-Medium.svg#helvetica_neue_medium') format('svg');
    font-weight: normal;
    font-style: normal;
    
}

body {
	padding-bottom: 0px;
	font-family : 'Lato', 'Helvetica Neue', Tahoma, Geneva, Sans-serif;
	font-weight: 400;
}

h1, h2, { 
  color: #393939;
  font-family : 'Lato', 'Helvetica Neue', Tahoma, Geneva, Sans-serif;
  font-weight: 700;
}
h3, h4, h5,{ 
  color: #393939;
  font-family : 'Lato', 'Helvetica Neue', Tahoma, Geneva, Sans-serif;
  font-weight: 700;
}

h3 {
	font-weight: 700;
	color:#666666;
}

p { 
  font-family : 'Lato', 'Helvetica Neue', Tahoma, Geneva, Sans-serif;
  font-size : 15px;
  line-height : 1.3em;
  color: #393939;
}

/*=====================================================================================
================================* NAVBAR *=============================================
==================================================================================== */

header {
    height:40px;   
}

#nav.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index:1030;
}

.supra {
background-color: #3CB2C9;
height: 40px;
color: #fff;
text-align: right;
display:block;
position:relative;
width:100%;
z-index: 1050;
}

.supra p, .supra a {
color: #fff;
font-size: 14px;
padding-top: 10px;
text-decoration: underline;
padding-right: 20px; 
}

.search {
border-radius: 2px;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
background-color:#89d0de;
height: 20px;
width: 150px;
vertical-align:middle;
margin: 10px 20px;
float:right;
display:inline-block;
}

.glyphicon-search {
	margin-right: 4px;
}

.navbar {
margin-bottom: 0px;
}

.navbar-default {
background-color: #fff;
border-color: #fff;
box-shadow: 0px 1px 2px 3px rgba(34,34,34,0.4);
}

.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 20;
  background-color: #fff;
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper .container {
  padding-left: 0;
  padding-right: 0;
}

.navbar-wrapper .navbar {
  padding-left: 15px;
  padding-right: 15px;
}

.navbar-nav > li {
    float: left;
    text-transform: uppercase;
}
    
.navbar-nav {
float: right;
margin: 0;
padding-top: 15px;
font-size: 14px;
}

.navbar-default .navbar-nav > li > a {
  color: #777;
}
	
.started {
  color:#fff;
  background-color:#cc0000;
}

.cta {
color: #cc0000;
}

.cta:hover {
color: #cc0000;
font-weight: bold;
}
.medblue {
color: #008dd2;
font-family: 'Lato';
}
.medblue a {
color: #008dd2;
}
.caps {
font-variant: small-caps;
}

/*=====================================================================================
================================* CAROUSEL *===========================================
==================================================================================== */

/* Carousel base class */
.carousel {
  height: 565px;
  margin-top:0px;
  margin-bottom: 0px;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel .item {
  height: 565px;
  background-color: #777;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s; 
	-ms-transition: opacity 1s; 
	-o-transition: opacity 1s; 
	transition: opacity 1s;
}


.carousel .active.left {
	left:0;
	opacity:0;
	z-index:2;
}

.carousel .next {
	left:0;
	opacity:1;
	z-index:1;
}


/*
.carousel-inner > .item {
	-webkit-transition: 0.8s ease-in-out left;
	-moz-transition: 0.8s ease-in-out left;
	-o-transition: 0.8s ease-in-out left;
	transition: 0.8s ease-in-out left;
}
*/

.carousel-inner > .item > img {
	position: absolute;
	top: 0; 
	left: 0;
	overflow-x: hidden;
}


.carousel-caption {
	bottom: 120px;
	color: #fff;
	text-shadow: none;
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	background-color:rgba(0, 0, 0, 0.8);
}
.carousel-captionNEW {
	color: #000;
	background-color:rgba(0, 0, 0, 0);
	text-align: left;
}
.carousel-captionNEW h1{
	font-family : 'Lato';
	font-weight: 700;
	font-size: 2.8em;
	letter-spacing: 0px;
	text-align: left;
	color: #FFF;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.7);
}
.carousel-captionNEW h2{
	font-family : 'Lato';
	font-weight: 700;
	font-size: 1.6em;
	letter-spacing: 0px;
	text-align: left;
	color: #FFF;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.7);
}

.carousel-caption h3{
	font-weight: normal;
	line-height: 1.4;
	padding: 10px;
}

.carousel-caption p {
    padding: 10px 20px;
    font-size: 24px;
    line-height: 1.4;
    color: #fff;
  }


.carousel-indicators {
	position: absolute;
	bottom: 10px;
	left: 50%;
	z-index: 15;
	width: 60%;
	padding-left: 0;
	margin-left: -30%;
	text-align: center;
}

.carousel-indicators li {
  display: inline-block;
  padding: 10px 10px;
	margin: 0px 20px 0px 0px;
  cursor: pointer;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background-color: none;
	border: 5px solid white;

}

.carousel-indicators .active {
	background-color: white;
}

@media (max-width: 768px) {
.carousel {
  height: 465px;
  margin-top:0px;
  margin-bottom: 0px;
}
.carousel-caption h1{
	font-size: 2.2em;
	padding: 10px;
	letter-spacing: 0px;
	margin-left:30px;
}
.carousel-caption {
	bottom: 20px;
}
.carousel .item {
  height: 380px;
  background-color: #777;
	-webkit-transition: opacity 1s;
	-moz-transition: opacity 1s; 
	-ms-transition: opacity 1s; 
	-o-transition: opacity 1s; 
	transition: opacity 1s;
}
.carousel-captionNEW h2{
	margin-left:40px;
}
}

@media (max-width: 992px) {
.carousel-indicators li {
  display: none;
}
}


/*=====================================================================================
================================* FEATURE BOXES *===========================================
==================================================================================== */
.feature_box {
  text-align: center;
  position: relative;
  margin-top: -115px;
  background: #008dd2;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  margin-bottom: 15px;
  margin-left: 25px;
  margin-right: 25px;
}
.feature_box p {
  color:#FFF;
}
.feature_box.second {
  margin-top: 0;
  padding-top: 23px;
  padding-bottom: 25px;
  margin-bottom: 55px;
}
.feature_box.second.fixed {
  padding-top: 0;
  padding-left: 0;
  padding-right: 0;
  min-height: 375px;
}
.feature_box.second.fixed p {
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 0px;
}
.feature_box.second img {
  margin-bottom: 13px;
}
.feature_box.second h4 {
  font-size: 24px;
  line-height: 40px;
}
.feature_box.second h4 a {
  color: inherit;
  -webkit-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
.feature_box.second h4 a:hover {
  color: #99b456;
}
.feature_box img {
  margin-bottom: 10px;
}
.feature_box h4 {
  font-family: 'Lato', sans-serif;
  color: #efefef;
  font-size: 22px;
  line-height: 40px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
.feature_box h5 {
  font-family: 'Lato', sans-serif;
  color: #3d3d3d;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
}
@media (max-width: 992px) {
.feature_box {
  text-align: center;
  position: relative;
  margin-top: 0px;
  background: #99CCCC;
  padding-top: 20px;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
  margin-bottom: 15px;
  margin-left: 25px;
  margin-right: 25px;
}
}
/*=====================================================================================
================================* STRUCTURE *==========================================
==================================================================================== */
/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

.spacer-60 {
  margin: 30px 0;
  display:inline-block;
}

.spacer-40 {
  margin: 20px 0;
  display:inline-block;
}


.dots {
	background-image:url(/img/dot-grey.png);
	background-repeat: repeat-x;
	background-position: left 25px;
	padding: 30px 0;
	width: 100%;
	display:inline-block;
}

.white {
background-image:url(/img/dots-white.png);
}

.twentypercent {
    width: 20%;
    float: left;
    position: relative; 
}
.first {
    margin-left: 0; }

.last {
    float: right; }
	
.detail-content-copy {
	min-width: 90%;
	padding: 9px;	
}

.detail-content-placeholder {
	width: 70%;
	display: block;
  	margin-right: auto;
 	margin-left: auto;
}

.smaller {
	font-size:13px;
	line-height: 135%;
}

@media (max-width: 768px) {
.twentypercent {
	width: 100%;
}
.detail-content-copy {
	min-width: 90%;
	padding: 9px;	
}

.smaller {
	font-size:14px;
	line-height: 135%;
}

}
		
	
@media (min-width: 768px) {

  /* Remove the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    padding-top: 20px;
  }
  .navbar-wrapper .container {
    padding-left:  15px;
    padding-right: 15px;
  }
  .navbar-wrapper .navbar {
    padding-left:  0;
    padding-right: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  .featurette-heading {
    font-size: 50px;
  }
}

@media (min-width: 992px) {
  .featurette-heading {
    margin-top: 120px;
  }
}

/*=====================================================================================
================================* PAGES *==============================================
==================================================================================== */

.sectionheading {
	padding-top: 40px;
	text-align:center;
	color: #666666;
}

.sectionheading h2 {
	font-size: 2.6em;
	font-weight:700;
	margin-top: 0px;
	color: #666666;
	text-align:center;
}
.sectionheadingWHT h2 {
	font-size: 2.6em;
	font-weight:700;
	margin-top: 30px;
	color: #FFF;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.7);
	text-align:center;
}


.sectionteaser{
text-align:center;
padding: 0px 0px;
}

.sectionteaser p{
font-family: 'Lato';
font-size : 24px;
line-height : 1.6em;
font-weight: 700;
}

.internal {
border-right:2px solid #e8e8e8;
margin: 40px auto;
}

.sidebar {
margin: 40px auto;
}

.sub {
	text-align: center;
	margin: 20px 10px;
	max-width: 130px;
}

.inset {
-webkit-box-shadow: inset 0px 8px 10px -6px rgba(68,68,68,0.75);
-moz-box-shadow: inset 0px 8px 10px -6px rgba(68,68,68,0.75);
box-shadow: inset 0px 8px 10px -6px rgba(68,68,68,0.75);
background-color: #e8e8e8;
}

.inset-wh {
-webkit-box-shadow: inset 0px 8px 10px -6px rgba(68,68,68,0.75);
-moz-box-shadow: inset 0px 8px 10px -6px rgba(68,68,68,0.75);
box-shadow: inset 0px 8px 10px -6px rgba(68,68,68,0.75);
background-color: #fff;
}

.teal {
color: #008dd2;
font-family: 'Lato';
font-weight: 700;
text-align: center;
letter-spacing: 0px;
padding: 20px 0px;
}
.teal-small {
	color: #3cb2c9;
	font-family: 'Lato';
	font-weight: 700;
	text-align: center;
	letter-spacing: 0px;
	padding: 0px;
	text-transform: uppercase;
}
.gry-small2 {
	color: #666666;
	font-family: 'Lato';
	font-weight: 700;
	text-align: left;
	letter-spacing: 0px;
	padding: 0px;
	text-transform: uppercase;
}

.serif {
font-family: 'Lubalin Graph';
font-weight: normal;
line-height: 1.4em;
}

/* Styles unique to index page */

.infocenter {
background-color: #e8e8e8;
}

.news {
	background-color: #fff;
	margin-bottom: 20px;
}

.news img{
opacity:0.5;
filter:alpha(opacity=50); /* For IE8 and earlier */
max-width: 100%;
}

.marketing .col-lg-3, .marketing .col-md-2 {
  text-align: center;
  margin-bottom: 20px;
  margin-top: 20px;
}

.cyan {
	color: #257584;
	font-weight: 500;
}

.shadow {
box-shadow: 0px 1px 2px 3px rgba(34,34,34,0.4);
}

@media (min-width: 992px) {
.sectionteaser{
text-align:center;
padding: 20px;
}
}
@media (max-width: 776px) {
.sectionheading h2 {
	font-size: 2.2em;
}
.sectionheadingWHT h2 {
	font-size: 2.2em;
}
}
/*=====================================================================================
================================* BUTTONS *============================================
==================================================================================== */

.btn {
  display: inline-block;
  padding: 20px 30px 20px 20px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 0px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
  transition: padding ease-out 0.1s;
}
.btn-home {
  display: inline-block;
  padding: 10px 10px 10px 10px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.428571429;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  cursor: pointer;
  background-image: none;
  border: 1px solid;
  border-radius: 0px;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
       -o-user-select: none;
          user-select: none;
  transition: padding ease-out 0.1s;
}
.btn-home-white {
	display: inline-block;
	padding: 10px 10px 10px 10px;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.428571429;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid;
	border-radius: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	transition: padding ease-out 0.1s;
	background-color: #EFEFEF;
}
.btn-home-small-white {
	display: inline-block;
	padding: 7px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.3;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 1px solid;
	border-radius: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	transition: padding ease-out 0.1s;
	background-color: #EFEFEF;
}
.btn-solid-yellow {
	display: inline-block;
	padding: 9px;
	margin-bottom: 0;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.3;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 0px solid;
	border-radius: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	transition: padding ease-out 0.1s;
	background-color: #e6a92c;
	color: #ffffff;
}
.btn-cta {
	display: inline-block;
	padding: 10px;
	margin-bottom: 0;
	font-size: 16px;
	font-weight: normal;
	line-height: 1.3;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 0px solid;
	border-radius: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	transition: padding ease-out 0.1s;
	background-color: #e6a92c;
	color: #ffffff;
}
.btn-solid-blue {
	display: inline-block;
	padding: 9px;
	margin-bottom: 0;
	font-size: 13px;
	font-weight: normal;
	line-height: 1.3;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-image: none;
	border: 0px solid;
	border-radius: 0px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	transition: padding ease-out 0.1s;
	background-color: #008dd2;
	color: #ffffff;
}

/*=====================================================================================
.btn-cta {
  color: #ffffff;
  border: none;
  background-color: transparent;
  background-image: linear-gradient(transparent 20%, #c00 20%, #c00 80%, transparent 80%);
  background-position: -10px 0px;
  background-repeat: no-repeat;
  position: relative;
  overflow: hidden;
}
.btn-cta:before,
.btn-cta:after {
    content: '';
    display: inline-block;
    position: absolute;
}

.btn-cta:before {
    top: 0;
    right: 100%;
    margin-right: 5px;
    width: 10px;
    height: 100%;
    box-shadow: 7px 0px 6px rgba(0,0,0,0.5);
    border-top-right-radius: 20px 50%;
    border-bottom-right-radius: 20px 50%;
}

.btn-cta:hover, 
.btn-cta:hover a {
    color: #fff;
}

.btn-cta:after {
    z-index: -1;
    background: transparent;
    top: 20%;
    right: 10px;
    height: 60%;
    width: 100%;
    border-top-left-radius: 100% 50%;
    border-bottom-left-radius: 100% 50%;
    transition: box-shadow ease-out 0.1s;
}

.btn-cta:hover:after {
    box-shadow: 0 0 7px rgba(0,0,0,0.5);
}
/*=====================================================================================
================================* CONTACT *=============================================
==================================================================================== */
.contactbox {
   position: relative;
   height: 100%;
   margin-top: 20px;
   padding-left: 0px;
   float: left;
   }

.demo-table {
	background-color: rgb( 37,112,138 );
	border-radius: 4px;
	padding-bottom: 5px;
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 15px;
	color: #fff;
}	

textarea, input[type="text"] {
   background-color: #ffffff;
   border: 1px solid #cccccc;
   -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
   -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
   box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
   -webkit-transition: border linear 0.2s, box-shadow linear 0.2s;
   -moz-transition: border linear 0.2s, box-shadow linear 0.2s;
   -o-transition: border linear 0.2s, box-shadow linear 0.2s;
   transition: border linear 0.2s, box-shadow linear 0.2s;
	}

select {
   width: 230px;
   background-color: #ffffff;
   border: 1px solid #cccccc;
   }


.don {
bottom: 0;
position: absolute;
vertical-align: bottom;
}

/*=====================================================================================
================================* FOOTER *=============================================
==================================================================================== */
footer {
background-color: #fff;
text-align: left;
bottom: 0;
}

footer p {
	font-size: 12px;
	line-height: 1.3em;
	font-family: 'Lato', "sans serif";
}
name {
	font-family: 'Lato', "sans serif";
	font-weight: 700;
	font-style:normal
}


/*

.hero {
	background-color: #1f6370;
	height: 390px;
	color: #fff;
}

*/

.hero {
  height: 240px;
  margin-top:40px;
  margin-bottom: 0px;
	vertical-align: middle;
}

/* Declare heights because of positioning of img element */
.hero .item {
	color: #fff;
	text-shadow: 0 2px 3px rgba(0, 0, 0, 0.7);
	border-radius: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	height: 70%;
	padding: 0px 30px 0px 0px;
	
}

.hero-caption {
}

.hero h1 {
	text-align: left;
	font-family: 'Lato', 'Helvetica Neue', Tahoma, Geneva, Sans-serif;
	font-weight: 700;
	font-size: 46px;
	line-height: 1.3;
	letter-spacing: 1px;
}

.hero h2 {
text-align: left;
font-family: 'Lato', 'Helvetica Neue', Tahoma, Geneva, Sans-serif;
font-weight: 700;
font-size: 38px;
line-height: 1.4;
letter-spacing: 1px;
}

.hero p {
font-size: 24px;
line-height: 1.4;
color: #fff;
}

.hero_bar_text {
	background: linear-gradient(130deg, rgba(1,38,46,1) 0%, rgba(1,38,46,0.9) 18%, rgba(4,38,46,0.63) 68%, rgba(0,71,87,0.52) 88%, rgba(25,107,118,0.45) 100%);	
	padding: 20px 50px 20px 50px;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}

.hero_bar_text h1 {
	margin: 0px;
	padding: 0px;
}

@media (max-width: 986px) {
.hero {
  height: 180px;
  margin-top: 125px;
}
.hero h2 {
	font-weight: normal;
	font-size: 30px;
	line-height: 1;
}
.hero p {
font-size: 22px;
line-height: 1.3;
}
.hero .item {
	height: 100%;
	padding: 10px 25px 0px 55px;
}
}
@media (max-width: 776px) {
.hero {
  height: 200px;
  margin-top: 75px;
}
}

/*  ARTICLE PAGES   */


.article_title {
	height: 200px;
	width: 100%;
	background-image: url('/img/hero-b.jpg');
	display: table;
	overflow: hidden;
	margin-top: 71px;
}

.article_title h1 {
	font-family: 'Lato';
	font-weight: 700;
	font-size: 40px;
	letter-spacing: 1px;
	color: white;
	padding: 10px;
	line-height: 50px;
}

.article {
	padding-top: 50px;
	overflow-y: visible;
}

.article_icon {
	float: right;
	vertical-align: middle;
	margin-left: 25px;
 }


.article p {
	font-size: 120%;
}

.article h3 {
	font-size: 200%;
	line-height: 125%;
}p cite {
	font-style: italic;
}
